.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-284945cd-4a62-b59a-4609-f8829cfa31a4 {
background-color: rgba(0, 0, 0, 0) !important;
}
.lfr-layout-structure-item-7968f671-7045-8aca-0b59-60908a04626e {
display: none !important;
}
